recovery:
  state:
    round: 776
    hash: "5fa814fbf3ee472d1b8bbd0dc2e5780f2a82a905804e332a285f5919dc5725073eb6a5a01a1705f6eeac70a9bcca930b"
    timestamp: "2025-12-04T11:56:05.460493912Z"
  bootstrap: null
  package: null
  stream: null
